AOZ Studio Beta - Bug #420

Clicking any "Run” button ("Run in Browser", "Run in Atom", "Run in AOZ-TV") in an empty

application will crash the editor.

07/28/2020 12:11 PM - Brian Flanagan

Status: Closed Start date: 07/28/2020
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4

Affected version: 0.9.9.3

Description

See attached.

History

#1 - 07/28/2020 03:20 PM - Baptiste Bideaux
- Status changed from New to Resolved
- Assignee set to Baptiste Bideaux

- Target version set to 0.9.9.4

OK, it's fixed ! The bug was also caused on the "Save Application" button.

#2 - 09/07/2020 09:59 AM - Brian Flanagan

- Status changed from Resolved to Closed

Files

AOZ_Editor_Crash.png

04/27/2024

23.9 KB 07/28/2020

Brian Flanagan

1/1



http://www.tcpdf.org

